INTERFACE
SUBROUTINE AER_NEGAT&
 & ( KIDIA , KFDIA , KLON, KLEV,&
 & PTSPHY ,&
 & PCAERO , PTAERO, PAPHP1,&
 & PFAERNG ) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KLON
INTEGER(KIND=JPIM),INTENT(IN) :: KLEV
INTEGER(KIND=JPIM),INTENT(IN) :: KIDIA
INTEGER(KIND=JPIM),INTENT(IN) :: KFDIA
REAL(KIND=JPRB) ,INTENT(IN) :: PTSPHY
REAL(KIND=JPRB) ,INTENT(IN) :: PCAERO(KLON,KLEV)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PTAERO(KLON,KLEV)
REAL(KIND=JPRB) ,INTENT(IN) :: PAPHP1(KLON,KLEV+1)
REAL(KIND=JPRB) ,INTENT(OUT) :: PFAERNG(KLON,KLEV+1)
END SUBROUTINE AER_NEGAT
END INTERFACE
